﻿.AspNet-Menu-Horizontal {
	float:left;
	width:100%;
	font-size:93%;
	line-height:normal;
}
.AspNet-Menu-Horizontal ul {
	margin:0;
	padding:10px 10px 0;
	list-style:none;
}
.AspNet-Menu-Horizontal li {
	float:left;
	margin:0;
	padding:0;
}
.AspNet-Menu-Horizontal a, .AspNet-Menu-Horizontal span {
	display: block;
	background: url(img/lightblue_rounded.gif) no-repeat;
}
.AspNet-Menu-Horizontal a {
	float:left;
	margin: 1px 0 0;
	padding:0 10px;
	text-decoration:none;
	font-weight:bold;
	color: #627EB7;
	white-space: nowrap;
	outline: 0;
}
.AspNet-Menu-Horizontal span {
	padding:5px 10px;
}



/* Commented Backslash Hack hides rule from IE5-Mac \*/
.AspNet-Menu-Horizontal a {float:none;}
/* End IE5-Mac hack */

.AspNet-Menu-Horizontal a:hover {
	color:#333;
}
.AspNet-Menu-Horizontal li.AspNet-Menu-Selected a {
	color:#333;
}




.AspNet-Menu-Horizontal li.AspNet-Menu-Selected a, .AspNet-Menu-Horizontal a:hover, .AspNet-Menu-Horizontal a:focus, .AspNet-Menu-Horizontal a:active {
	background-position: 100% -150px;
}
.AspNet-Menu-Horizontal a, .AspNet-Menu-Horizontal .disabled a:hover, .AspNet-Menu-Horizontal .disabled a:focus, .AspNet-Menu-Horizontal .disabled a:active {
	background-position: 100% -100px;
}
.AspNet-Menu-Horizontal li.AspNet-Menu-Selected a span, .AspNet-Menu-Horizontal a:hover span, .AspNet-Menu-Horizontal a:focus span, .AspNet-Menu-Horizontal a:active span {
	background-position: 0 -50px;
}
a span, .disabled a:hover span, .disabled a:focus span, .disabled a:active span {
	background-position: 0 0;
}
.AspNet-Menu-Horizontal li.AspNet-Menu-Selected a:link, .AspNet-Menu-Horizontal li.AspNet-Menu-Selected a:visited, .AspNet-Menu-Horizontal .disabled a:link, .AspNet-Menu-Horizontal .disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
	cursor: text;
}

.AspNet-Menu-Horizontal .disabled {
	opacity: .4;
	filter: alpha(opacity=40);
}

.datapanel {
	border: 1px solid #bcd2e6;
	padding:0 2px;
	background-color: #fff;
	clear:both;
}


.mnResp {
	box-sizing:border-box;
}

.mnResp *, .mnResp *:before, .mnResp *:after {box-sizing: inherit;}

@media only screen and (max-width: 660px) {
    .mnResp .AspNet-Menu-Horizontal { 
		position:relative; 
        background-color: #eee;
        border-radius: .5em .5em 0 0;
		border: 1px solid #999;
		padding-top: 2px;
    }
	.mnResp .panData {
        border-radius: 0 0 .5em .5em;
	}
	.mnResp .AspNet-Menu-Leaf, .mnResp .AspNet-Menu-Link {display:block;}

    .mnResp .AspNet-Menu > .AspNet-Menu-Leaf:not(.AspNet-Menu-Selected) {display: none;}   
    .mnResp .AspNet-Menu > .AspNet-Menu-Leaf {
        float: none;
        display: block;
        text-align: left;
        width: calc(100% - 45px);
    }
    .mnResp .AspNet-Menu-Horizontal.respMN .AspNet-Menu {position: relative;}
    .mnResp .AspNet-Menu-Horizontal.respMN .AspNet-Menu > .AspNet-Menu-Leaf {
        display: block;
    }

    .mnHamburger {
        cursor: pointer;
        position: absolute;
        top: 2px;
		padding:0 5px;
        right: 5px;
        background-color: #aaa;
        border-radius: .5em;
        opacity: 0.5;
    }
    .mnHamburger div {
        width: 20px;
        height: 4px;
        background-color: black;
        margin: 3px 0;
    }
    .mnHamburger div:first-child { border-radius: 1.5em 1.5em 0 0; }
    .mnHamburger div:last-child { border-radius: 0 0 1.5em 1.5em; }	
}